User: Password:
|
|
Subscribe / Log in / New account

mod_python: remote access vulnerability

Package(s):mod_python CVE #(s):CAN-2005-0088
Created:February 10, 2005 Updated:April 10, 2006
Description: mod_python has a vulnerability in the publisher handler that may allow a remote user to use a specially crafted URL to allow access to objects that should be protected. An information leak can result.
Alerts:
Fedora-Legacy FLSA:152896 mod_python 2006-04-04
Conectiva CLA-2005:926 mod_python 2005-03-02
Debian DSA-689-1 mod-python 2005-02-23
Red Hat RHSA-2005:100-01 mod_python 2005-02-15
Gentoo 200502-14 mod_python 2005-02-13
Trustix TSLSA-2005-0003 bind 2005-02-11
Ubuntu USN-80-1 libapache2-mod-python 2005-02-11
Red Hat RHSA-2005:104-01 mod_python 2005-02-10
Fedora FEDORA-2005-140 mod_python 2005-02-10
Fedora FEDORA-2005-139 mod_python 2005-02-10

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds